﻿* {
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
}

body {
    background-image: url(../Imagenes/ImagenFondo.png)
}

.navegacion {
    width: 1000px;
    margin: 30px auto;
    background: #fff;
}

    .navegacion ul {
        list-style: none;
    }

.menu > li {
    position: relative;
    display: inline-block;
}

    .menu > li > a {
        display: block;
        padding: 15px 20px;
        color: #353535;
        font-family: 'Open sans';
        text-decoration: none;
    }

.menu li a:hover {
    color: #CE7D35;
    transition: all .3s;
}

/* Sub Menu*/

.submenu {
    position: absolute;
    background: #333333;
    width: 140%;
    visibility: hidden;
}

.submenu li a {
    display: block;
    padding: 15px;
    color: #fff;
    font-family: 'Open sans';
    text-decoration: none;
}

.menu li:hover .submenu{
    visibility: visible;
}

.submenu1 {
    position: absolute;
    background: #333333;
    width: 140%;
    visibility: hidden;
}

.submenu1 li a {
    display: block;
    padding: 15px;
    color: #fff;
    font-family: 'Open sans';
    text-decoration: none;
}

.menu li:hover .submenu1 {
    visibility: visible;
}

.text-center {
    text-align: center;
    position: fixed;
    bottom: 134px;
    width: 100%;
    left: -11px;
}

.descripcion-quienes-somos {
    background: #a2aab8;
    justify-content: center;
    align-items: center;
    padding: 15px 20px;
    margin-left: 100px;
    margin-right: 100px;
}

.descripcion {
    display: flex;
    background: #a2aab8;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

/*.descripcion-nosotros {
    display: flex;
    background: #a2aab8;
    justify-content: center;
    align-items: center;
}*/

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main {
    flex: 1;
}

.footer {
    margin-top: 22%;
    color: #000000;
}

.container {
    display: flex;
    justify-content: space-between;
}

.textbox-container {
    width: 40%; /* Ancho de los TextBox */
}

.gridview-container {
    width: 22%; /* Ancho del GridView */
}